@charset "UTF-8";
/* CSS Document */
html {
	font-family: "roboto",sans-serif;
}


body {
	overflow-x:hidden;
	margin:0 auto;
	font-family: "roboto",sans-serif;
}



p {
	font-family: "roboto",sans-serif;
	font-style: normal;
	color:#333333;
	line-height:23px;
}


.item-page p {
	font-size:16px;
	font-family: "roboto",sans-serif;
}

a {
	color:#5A3926;
}

a:hover {
	text-decoration:underline;
	color:#5A3926;
}

 b, strong {
    font-family: "roboto-slab",sans-serif;
font-style: normal;
font-weight: 700;
}

h1, h2, h3 {
	font-family: "roboto-slab",sans-serif;
	font-weight: 300 !important;
	font-style: normal;
	color:#5a3926;
}

#header {
	width:100%;
	height:400px;
}

#adres {
	position:absolute;
	top:360px;
	width:100%;
	z-index:2;
	position:absolute;
	padding:6px 0 0 0;
	margin:0 auto;	
	width:100%;
	height:30px;
	color:#fff;
	font-size:15px;
	font-family: "aller",sans-serif;
}

#adres a,
#adres p {
	color:#fff;
	text-decoration:none;
}

#adres a {
	padding:0 0 0 15px;
}

.fullwidthbanner-container {
	z-index:1;
}

#logo {
	position: absolute;
    left: 50px;
	z-index:10;
	top:40px;
}


#container {
	position:relative;
	max-width:1300px;
	margin:0 auto;
	padding:0px;
	min-height:100%;
	width:100%;
}

#slogan {
	width:70%;
	z-index:2;
	position:absolute;
	top:18px;
	left:35%;
	color:#5a3926;
	font-size:30px;
	font-family: "roboto-slab",sans-serif;
}

#slogan h3 {
	padding:0px;
	margin:0px;
	font-size:30px;
	color:#fff;
}

#navigatie {
	background-color:rgba(90, 57, 38, 1);
	width:100%;
	top:75px;
	height:35px;
	z-index:2;
	position:absolute;
	padding:6px 0 0 0;
	margin:0 auto;
	font-family: "aller",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#navigatie ul {
	list-style:none;
	padding:0px;
	margin:0;
	text-align: center;
}

#navigatie li {
	display: inline-block;
	font-size:16px;
	padding:0 15px 0 15px;
}

#navigatie ul.nav.menu li.active {
	font-weight:700;
}

#navigatie ul.nav.menu li.active:before {
    font-family: FontAwesome;
    content: "\f0c8";
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
	color:#9b865e;
	font-size:13px;
	margin-top:-4px;
}

#navigatie li a {
	color:#fff;
	text-decoration:none;
}

#navigatie li a:hover {
	font-weight:700;
}

#zoekenboek {
	width:80%;
	background-color:#fff;
	min-height:100px;
	margin:0 auto;
	padding:10px 0 20px 0;
}

#zoekenboek label {
	font-weight:normal;
}

#vogel {
	 height: 36px;
    left: 70%;
    position: relative;
    top: 10px;
    width: 45px;
    margin-top: -37px;
}

#uitgelicht {
	width:100%;
	background-color:#e6e1d7;
	padding:45px 25px 25px 45px;
	display:block;
	float:left;
	background-image:url(../../../images/uitgelicht-bg.png);
	background-position: 95% 20px;
	background-repeat:no-repeat;
}

#prijzenpagina #uitgelicht {
	background-image:none;
}

.customprijzenuitgelicht  {
	width:100%;
	display:block;
	float:left;
	background-image:url(../../../images/uitgelicht-bg.png);
	background-position: 50% 20px;
	background-repeat:no-repeat;
}

#uitgelicht img {
	float:left;
	padding:0 45px 10px 0;
	max-width: 100%;
height: auto;
width: auto;  
}

#uitgelicht h2 {
	padding:0 0 10px 0;
	margin:0px;
}

#uitgelicht p {
	font-size:14px;
}

#rechts {
	padding:45px 45px 15px 10px;
}

#rechts2 {
	float:left;
	width:100%;
	display:block;
}

#rechts img {
	float:right;
	text-align:right;
}

#objecten {
	float:left;
	width:100%;
	margin:30px 0 0 0;
	padding:0px;
}

#objecten #blok {
	display:none;
}

#objecten2 {
	padding-top:20px;
}

#objecten2 #blok {
	display:block;
}

#blok {
	
}

#blokinner {
	background-color:#e6e1d7;
}

#blokinner p {
		margin-top:50%;
		margin-left: auto;
    	margin-right: auto;
		width:50%;
		color:#9b865e;
		font-size:16px;
		line-height:35px;
}

#blokinner i {
	color:#007127;
	padding-right:8px;
}

#blokbg {
	background-image:url(../../../images/prijzen.png);
	background-repeat:no-repeat;
	background-position:right top;
	height: 300px;
    right: 15px;
    margin-bottom: -300px;
    position: relative;
    top: -40px;
    z-index: 99;
}

#boekknop {
	display:block;
	color:#fff;
	font-family: "aller",sans-serif;
}

#boekknop a {
	color:#fff;
}

#tekst {
	padding-left:45px;
	padding-right:45px;
	padding-top:30px;
	float:left;
	width:100%;
}

.customkadertekst {
	background-color:#e6e1d7;
	display:block;
	float:left;
	width:100%;
	padding:10px 30px 30px 30px;
	margin:50px 0 30px 0;
}



#rechts .customkadertekst h2 {
	font-size:20px;
	padding:0 0 30px 0;
}

#rechts h2 {
	font-size:20px;
	padding:0 0 0px 0;
}

.customkadertekst ul {
	padding:0px;
	margin:0px;
}

.customkadertekst li {
	list-style:none;
	padding:0px;
	margin:0px;
}

.customkadertekst li p {
	line-height:normal;
	color:#9b865e;
	display:table;
}

.customkadertekst li:before {
   font-family: FontAwesome;
   content: "\f00c";
   display: inline-block;
   padding-right: 10px;
   float:left;
   color:#007127;
}

#footer {
	background-color:#e6e1d7;
	padding:15px 45px 15px 60px;
	display:block;
	float:left;
	width:100%;
	margin:50px 0 0 0;
	min-height: 200px;
}

#footerinner .col-md-3 {
	padding-left:0px;
	padding-right:0px;
}

#footerinner {
	font-family: "aller",sans-serif;
	color:#9b865e;
	font-size:13px;
	line-height:25px;
}

#footerinner a {
	color:#9b865e;
}

#footerinner img {
	margin-top:-130px;
}

#footerinner h3 {
	font-size:17px;
}


#footer2 {
	padding:10px 0 30px 0;
}

#footerinner2 {
	padding-left:60px;
	font-size:13px;
	color:#797676;
}

#footerinner2 a {
	color:#797676;
}

.uk-grid {padding:35px 0 35px 0;
}

p.quote {
	display:block;
	margin-left:-50px;
	color:#9b865e;
	font-size:20px;
	padding:20px 0 20px 0;
	font-family: "roboto-slab",sans-serif;
}

#prijzen {
	background-color:#cdc2ae;
	margin-top: 30px;
	padding:30px;
    display: block;
    float: left;
    width: 100%;
}

#prijzen p {
	color:#5a3926;
	font-size:14px;
}

#prijzen h3 {
	font-size:13px;
	font-family: "aller",sans-serif;
}

#prijzen .col-md-4:first-child {
	margin-left:0px;
	padding-left:0px;
}

#prijzen .col-md-8,
.col-md-4.prijzen {
	background-color:#fefefe;
}

#prijzen .col-md-8 {
	background-clip: padding-box;
    border-right: 10px solid #cdc2ae;
}

#contactkader {
	background-color:#E6E1D7;
	padding:15px;
}


.wj-p-no-padding p {margin: 0; padding: 0;}